<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Kidz</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Kidz-5/digital-comic/877719</Web>
  <Summary>After the shocking turn of events at the Super Toyz store, the rest of the KIDZ come back home for a reprieve. Only to find Brooks alone, and Spielberg missing, with a bit of a fishy story. So Ben and Polly decide to do a little investigating of their own...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB877719]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Horror, Fantasy, Action/Adventure</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
